Type BARCODEPRINTDATA
    BarCodeType As Integer
    Checksum As Integer
    Text As String * 30
    Rotation As Integer
    NarrowBarWidth As Integer
    Ratio As Integer
    hDC As Integer
    x As Integer
    y As Integer
    Height As Integer
End Type
 
Declare Function BarCodePrint Lib "BARCODE.VBX" (lpBarCodeData As BARCODEPRINTDATA) As Integer
Declare Function BarCodeGetLastErrorCode Lib "BARCODE.VBX" () As Integer
Declare Function BarCodeGetLastErrorString Lib "BARCODE.VBX" () As String

